@charset "UTF-8";
/* Scss Document */
/* Core Color Palette */
/* Extended Color Palette */
/* Specialty Color Palette */
/* Wrap */
/* Padding */
/* Compliant purple border around button */
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes hide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
html, body {
  scroll-padding-top: 80px;
}

html {
  font-size: 62.5%;
}
body {
  /*background-color: #051464;*/
  font-family: 'Open Sans', 'Noto Sans JP', 'hiragino kaku gothic pro', sans-serif;
  font-size: 1.6em;
}
@media (max-width: 480px) {
  body {
    background-color: transparent;
  }
html, body {
	scroll-padding-top: 66px;}
}
h1, h2, h3 {
  line-height: 1.5;
  text-align: center;
}
h1, h2 {
  font-size: 2.8rem;
  letter-spacing: .3rem;
}
@media (max-width: 480px) {
  h1, h2 {
    letter-spacing: .2rem;
  }
}
h1 {
  padding: 1.6rem 0;
}
@media (max-width: 480px) {
  h1 {
    padding: 2rem 0;
  }
}
h2 {
  opacity: 0;
  transform: translateY(10px);
  transition-duration: .8s;
}
h2 + p {
  opacity: 0;
  transform: translateY(10px);
  transition-duration: .8s;
}
.animation {
  opacity: 1;
  transform: translateY(0);
}
p {
  line-height: 1.7;
}
a {
  color: #1414D2;
  text-decoration: none;
}
div, img {
  vertical-align: bottom;
}
.pctab-only {
  display: block;
}
.sp-only {
  display: none;
}
.btn {
  display: inline-block;
  padding: 1rem 3rem;
  box-sizing: border-box;
  border-radius: 30px;
  text-align: center;
  color: #fff;
  background: #1414D2;
  border: 1px solid #FFF;
}
.btn:hover{
	background:#0D0D8F;
}
.btn .fas {
  padding: 0 0 0 .5rem;
  opacity: 1;
  font-size: 80%;

}
#logo-united {
	width: 180px;
	background-color:#FFF;
	height: auto;
	transition: .3s;
}
/* Header */
header {
  background: #fff;
  padding: 1rem 0;
  position: fixed;
  width: 100%;
/*height:90px;*/
	display:flex;
  z-index: 999;
  top: 0;
  left: 0;
  transition: .3s;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}
@media (max-width: 480px) {#logo-united{width: 90px;}}
header nav {
  margin: 0 auto;
  width: 90%;
  max-width: 1280px;
  display: flex;
  justify-content: space-between;
  align-items: center;
	align-self:center;
}
header nav ul {
  display: flex;
}
header nav ul li {
  display: flex;
  align-items: center;
	margin-right: 1rem;
}
header nav ul li a {
  padding: 0 .5rem;
  font-weight: 700;
  font-size: 1.4rem;
}
header nav ul li .btn {
  padding: 1rem 2rem;
  margin: 0 0 0 1rem;
}
.pace-running .outside-wrap {
  display: none;
}
.outside-wrap {
  margin: 0 auto;
  max-width: 1390px;
}
.hero-block {
  margin: 0 auto;
  background-size: contain;
  background-repeat: no-repeat;
  padding-top: 8rem;
}
.hero-block__title--bg img, .hero-block__plane--bg img, .hero-block__text--bg img {
  width: 100%;
  height: auto;
}
.hero-block__title {
  max-height: 462px;
  position: relative;
}
.hero-block__title--logo {
  width: 30%;
  max-width: 500px;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
}
@media (min-width:481px) and (max-width:880px){
	.hero-block__title--logo{top:22%; width: 33%;max-width:450px;}
}
@media (max-width: 480px) {
  .hero-block {
    padding-top: 4rem;
  }
}
@media (max-width: 1280px) {
  .hero-block__title--logo {
    bottom: 13rem;
  }
}
@media (max-width: 480px) {
  .hero-block__title--logo {
    width: 55vw;
    top: 15%;
  }
}
.hero-block__title--logo-wrap {
  position: relative;
}
.hero-block__title--logo-wrap-from {
  max-width: 85px;
  width: 8vw;
  height: auto;
  position: absolute;
  z-index: 2;
  top: 30%;
  left: 30%;
  transform: translateX(-30%);
  animation-name: fade-in;
  animation-duration: .8s;
  animation-delay: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@media (max-width: 480px) {
  .hero-block__title--logo-wrap-from {
    top: 28%;
    width: 14vw;
  }
}
@media all and (-ms-high-contrast: none) {
  .hero-block__title--logo-wrap-from {
    top: 16%;
  }
}
.hero-block__title--logo-wrap-usa {
  width: 100%;
  height: auto;
  margin: 0 0 20px;
  animation-name: fade-in;
  animation-duration: .8s;
}
@media (max-width: 1390px) {
  .hero-block__title--logo-wrap-usa {
    margin: 0 0 2vw;
  }
}
@media (max-width: 480px) {
  .hero-block__title--logo-wrap-usa {
    margin: 0 0 4vw;
  }
}
.hero-block__title--logo-wrap-haneda {
  width: 100%;
  height: auto;
  animation-name: fade-in;
  animation-duration: .8s;
  animation-delay: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.hero-block__plane {
  position: relative;
  height: 50vw;
  max-height: 860px;
  /*background: linear-gradient(to bottom, rgb(5, 20, 100, 0) 0%, rgb(5, 20, 100, 0)80%, rgb(5, 20, 100, 1)100%), url("../img/top/hero-new.jpg");*/
  background:url("../img/top/hero-new.jpg");
  background-size: cover;
  background-position: top 20% right 0%;
}
@media (min-width:481px) and (max-width:880px){
	.hero-block__plane{ 
		/*height: 54vh;*/
		min-height:500px;
		background-position: center;
	}
}
@media (max-width: 480px) {
  .hero-block__plane {
    margin-top: 70px;
    height: 100vw;
	min-height:auto;
    background-position: top 0% right 50%;
  }
}
.hero-block__text {
  position: relative;
}
.hero-block__text:after {
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: #051464;
}
.hero-block__text--bg {
  position: absolute;
}
.hero-block__text--present {
  width: 14vw;
  max-width: 170px;
  height: 14vw;
  max-height: 170px;
  position: absolute;
  top: -2%;
  right: 10%;
  animation-name: expansion;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}
@media all and (-ms-high-contrast: none) {
  .hero-block__text--present {
    right: 100px;
  }
}
@keyframes expansion {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.08);
  }
  100% {
    transform: scale(1);
  }
}
.hero-block__text--present img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
}
.hero-block__text--content {
  width: 100%;
  position: relative;
  z-index: 1;
  text-align: center;
  color: #fff;
  background-color: #051464;
}
.hero-block__text--content-text {
  width: 700px;
  padding: 3rem 0;
  margin: auto;
}
@media (max-width: 880px) {
  .hero-block__text--content-text {
    width: 90%;
  }
}
@media (max-width: 480px) {
  .hero-block__text--content-text {
    padding-top: 1.5rem;
  }
}
.hero-block__text--content-network {
  position: relative;
  /*margin: -14% 0 0;*/
  padding-bottom: 5rem;
}
@media (max-width: 480px) {
  .hero-block__text--content-network {
    padding-bottom: 1.5rem;
  }
}
.overlay-gradient {
  width: 100%;
  height: 30%;
  position: absolute;
  top: 0;
  /*background: linear-gradient(to bottom, rgb(5, 20, 100, 1) 0%, rgb(5, 20, 100, 0.5)50%, rgb(5, 20, 100, 0)100%);*/
}
.overlay-gradient2 {
  width: 100%;
  height: 30%;
  position: absolute;
  bottom: 0;
  /*background: linear-gradient(to bottom, rgb(5, 20, 100, 0) 0%, rgb(5, 20, 100, 0.5)50%, rgb(5, 20, 100, 1)100%);*/
}
.hero-block__text--content-network img {
  width: 100%;
 max-width:1390px;
	background-color:#051464;
  height: auto;
}
.hero-block__text--content-network-note {
  width: 90%;
  position: absolute;
  left: 50%;
  bottom: 4rem;
  transform: translateX(-50%);
  text-align: right;
  font-size: 1.2rem;
  opacity: .6;
}
.destination-block {
  background: #051464;
}
.destination-block__list {
  position: relative;
}
.destination-block__list--text {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}
.destination-block__list--text-title {
  margin: 2.8rem 0;
}
.destination-block__list--text-title img {
  height: 10vw;
}
.destination-block__list--bg img {
  width: 100%;
  height: auto;
}
.destination-block__list--bg:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /* background: -moz-linear-gradient(top, rgba(0, 34, 68, 0.18) 0%, rgba(0, 34, 68, 0.18) 57%, #051464 100%);
  FF3.6-15 */
  /*background: -webkit-linear-gradient(top, rgba(0, 34, 68, 0.18) 0%, rgba(0, 34, 68, 0.18) 57%, #051464 100%);
   Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, rgba(0, 34, 68, 0.18) 0%, rgba(0, 34, 68, 0.18) 57%, #051464 100%);
   W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e0c2340', endColorstr='#0c2340', GradientType=0);
  /* IE6-9 */
}
.service-block {
  color: #fff;
  background: #051464;
}
.service-block__text {
  margin: 0 auto;
  padding: 2rem 0;
  text-align: center;
}
@media (max-width: 880px) {
  .service-block__text {
    width: 90%;
  }
}
.service-block__text p {
  padding: 2.6rem 0;
}
@media (max-width: 480px) {
  .service-block__text p {
    padding: 1.3rem 0;
  }
}
.service-block__tab--title {
  max-width: 1080px;
  padding: 0 11%;
  display: flex;
  justify-content: space-between;
 margin:auto;
}
.service-block__tab--title-list {
  transition-duration: .5s;
  width: calc(25% - 10px);
  padding: 1.6rem;
  border-radius: 4px 4px 0 0;
  text-align: center;
  background: rgba(40, 115, 245, 0.2);
  color: #FFF;
  box-sizing: border-box;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  font-feature-settings: 'palt';
}
.service-block__tab--title-list:hover {
  background: #276EF1;
  color: #FFF;
  cursor: pointer;
}
.service-block__tab--content {
  display: none;
  padding: 2rem 0;
  background: #051464;
}
.service-block__tab--content-img img {
  width: 100%;
  height: auto;
}
@media (max-width: 480px) {
  .service-block__tab--content-img img {
    height: 50vw;
    object-fit: cover;
  }
}
.service-block__tab--content-text {
  max-width: 1080px;
  margin: 0 auto;
  padding: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.service-block__tab--content-text .btn {
  min-width: 195px;
}
.service-block__tab--content-text-logo {
  min-width: 200px;
}
@media (max-width: 480px) {
  .service-block__tab--content-text-logo {
    min-width: 100%;
  }
}
.service-block__tab--content-text p {
  margin: 0 4rem;
}
.service-block__tab--content-text span {
  margin: .5rem 0 0;
  display: block;
  font-size: 1.2rem;
  opacity: .6;
}
/* service-tab */
input[name="tab_item"] {
  display: none;
}
#tab01:checked ~ .service-block__tab--title .tab01_label {
  background: #276EF1;
  color: #fff;
}
#tab02:checked ~ .service-block__tab--title .tab02_label {
  background: #276EF1;
  color: #fff;
}
#tab03:checked ~ .service-block__tab--title .tab03_label {
  background: #276EF1;
  color: #fff;
}
#tab04:checked ~ .service-block__tab--title .tab04_label {
  background: #276EF1;
  color: #fff;
}
#tab01:checked ~ #tab01_content, #tab02:checked ~ #tab02_content, #tab03:checked ~ #tab03_content, #tab04:checked ~ #tab04_content {
  display: block;
  animation: show .5s linear 0s;
}
/* show-hide btn*/
.inactive-btn p:last-child:after {
  transition-duration: .2s;
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  transform: rotate(135deg);
  border-top: solid 1px #000;
  border-right: solid 1px #000;
}
.active-btn p:last-child:after {
  transform: rotate(-45deg);
}
.schedule-block {
  padding: 6rem 0;
  color: #fff;
  background: #051464;
  text-align: center;
}
@media (max-width: 480px) {
  .schedule-block {
    padding: 2rem 0;
  }
}
.schedule-block__text p {
  padding: 1rem 0;
}
.schedule-block__list {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 1rem 0;
}
.schedule-block__list--btn {
  display: flex;
  justify-content: space-between;
  padding: 1rem 2rem;
  color: #000;
  background: #fff;
  font-weight: 700;
  border-radius: 4px;
}
.schedule-block__list--btn p {
  display: flex;
  align-items: center;
}
.schedule-block__list--btn p:last-child {
  width: 2rem;
}
.schedule-block__list--btn:hover {
  cursor: pointer;
}
.schedule-block__list--contents {
  display: none;
  padding: 2rem;
  color: #000;
  background: #fff;
  border-radius: 0 0 4px 4px;
  text-align: left;
}
.schedule-block__list--contents table {
  width: 100%;
  margin: 1rem 0;
}
.schedule-block__list--contents table th, .schedule-block__list--contents table td {
  padding: 1rem;
  vertical-align: bottom;
}
.schedule-block__list--contents table thead {
  background: #A5EBFF;
}
.schedule-block__list--contents table tbody .fas {
  padding: 0 1rem;
  color: #A5EBFF;
}
@media (max-width: 480px) {
  .schedule-block__list--contents table tbody .fas {
    display: block;
  }
}
.schedule-block__list--contents table tbody tr {
  border-bottom: solid 1px #ddd;
}
.schedule-block__list--contents table tbody td p {
  margin: .2rem 0 0;
  line-height: 1;
}
.schedule-block__list--contents table tbody td span {
  font-size: 1.2rem;
}
.schedule-block__list--contents-title {
  margin: 1rem;
}
.schedule-block__list--contents-note {
  margin: 1rem 0 0;
  font-size: 1.2rem;
  color: #7c878e;
}
.schedule-block__list--contents-list {
  padding-left: 1em;
  text-indent: -1em;
}
.schedule-block__list--contents-list:before {
  content: '−';
  margin: 0 .5em 0 0;
  color: #003399;
}
.schedule-domestic-block {
  color: #fff;
  background: #276EF1;
}
.schedule-domestic-block__hero {
  position: relative;
}
.schedule-domestic-block__hero--text {
  width: 700px;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
@media (max-width: 880px) {
  .schedule-domestic-block__hero--text {
    width: 90%;
  }
}
.schedule-domestic-block__hero--text p {
  padding: 2.6rem 0;
}
@media (max-width: 480px) {
  .schedule-domestici-block__hero--text p {
    padding: 1.3rem 0;
  }
}
.schedule-domestic-block__hero--text span {
  margin: .5rem 0 0;
  display: block;
  font-size: 1.2rem;
  opacity: .6;
}
.schedule-domestic-block__hero--bg img {
  width: 100%;
  height: auto;
}
.schedule-domestic-block__hero--bg:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -moz-linear-gradient(top, rgba(0, 34, 68, 0.18) 0%, rgba(0, 34, 68, 0.18) 57%, #051464 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 34, 68, 0.18) 0%, rgba(0, 34, 68, 0.18) 57%, #051464 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 34, 68, 0.18) 0%, rgba(0, 34, 68, 0.18) 57%, #051464 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e0c2340', endColorstr='#0c2340', GradientType=0);
  /* IE6-9 */
}
/*app*/
.app-wifi {
  width: 100%;
  padding: 6rem 0;
  background-color: #F7F4F2;
  color: #000;
}
@media (max-width: 480px) {
  .app-wifi {
    padding: 0;
  }
}
.app-wifi__inner {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .app-wifi__inner {
    padding: 2rem 0;
  }
}
.app-wifi__title {
  text-align: center;
  width: 100%;
}
.app-wifi__title h2 {
  padding: 2rem 0;
}
@media (max-width: 480px) {
  .app-wifi__title h2 {
    padding: 1rem 0;
  }
}
.app-wifi__title_be {
  text-align: center;
  width: 100%;
  margin: 3.2rem auto;
}
.app-dl {
  width: 40%;
  display: flex;
  flex-direction: row;
  margin: auto;
  justify-content: space-around;
}
@media (max-width: 480px) {
  .app-dl {
    width: 80%;
  }
}
@media screen and (min-width:481px) and (max-width:880px) {
  .app-dl {
    width: 80%;
  }
}
.app-dl img {
  height: 60px;
}
@media (max-width: 480px) {
  .app-dl img {
    height: 40px;
  }
}
.app_wrap {
  width: 100%;
  margin: 3.2rem auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.app_child {
  width: 100%;
  /*background-color:#FFF;
	box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);*/
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  border-radius: 4px;
  align-items: stretch;
  flex: 1;
  align-self: auto;
  margin: auto;
  justify-content: space-between;
}
.app_child.modify {
  align-items: center !important;
}
#freewifi {
  background-color: #FFF;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
}
@media (max-width: 480px) {
  .app_child {
    background-color: #FFF;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
  }
}
@media (max-width: 880px) {
  .app_child {
    background-color: #FFF;
    box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
  }
}
.app_child_img {
  width: 36%;
}
@media (max-width: 480px) {
  .app_child_img {
    width: 100%;
    height: 40vw;
  }
}
@media (max-width: 880px) {
  .app_child_img {
    width: 100%;
    height: 30vw;
  }
}
.app_child_img img {
  /*height: 36vw;
          max-height: 356px;*/
  object-fit: cover;
  object-position: center;
  border-radius: 4px 4px 4px 4px;
}
@media (max-width: 480px) {
  .app_child_img img {
    height: 36vw;
    border-radius: 4px 4px 0 0;
  }
}
@media screen and (max-width: 880px) {
  .app_child_img img {
    height: 24vw;
    border-radius: 4px 4px 0 0;
  }
}
@media (max-width: 480px) {
  .app_child_img img {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 880px) {
  .app_child_img img {
    width: 100%;
    height: 100%;
  }
}
.app_child_content {
  width: calc(64% - 2rem);
}
@media (max-width: 480px) {
  .app_child_content {
    width: 100%;
  }
}
@media (max-width: 880px) {
  .app_child_content {
    width: 100%;
  }
}
.p_cus {
  color: #276EF1;
  border-left: 4px solid #276EF1;
  padding-left: 1rem;
  margin-left: 0.3rem;
  overflow: hidden;
  line-height: 1;
}
.note01 {
  font-size: 1.2rem;
}
@media (max-width: 480px) {
  .note01 {
    font-size: 1rem;
  }
}
.app_child_content_text {
  /*padding: 1rem;*/
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0;
  box-sizing: border-box;
  gap: 2rem;
}
@media screen and (min-width:481px) and (max-width:880px) {
  .app_child_content_text {
    padding: 2rem 0;
    justify-content: space-around;
  }
}
.p_cus2 {
  padding-right: 1.5rem;
}
@media (max-width: 480px) {
  .p_cus2 {
    padding-right: 0;
  }
}
@media screen and (min-width:481px) and (max-width:880px) {
  .p_cus2 {
    padding: 2rem;
  }
}
@media (max-width: 480px) {
  .app_child_content_text {
    padding: 1.3rem;
  }
}
.app_child_content_point {
  width: calc(50% - 1rem);
  display: flex;
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0 0px 12px rgba(0, 0, 0, 0.1);
  padding: 2rem;
  row-gap: 1rem;
  box-sizing: border-box;
  /*margin-bottom:1rem;*/
}
@media screen and (max-width: 880px) {
  .app_child_content_point {
    width: 41%;
    display: flex;
    flex-direction: column;
  }
}
@media screen and (max-width: 480px) {
  .app_child_content_point {
    width: 100%;
    display: flex;
    flex-direction: row;
  }
}
/*.app_child_content_point:nth-child(1){
	padding-bottom: 2rem;}*/
.app_child_content_point img {
  width: 20%;
  padding-bottom: 1rem;
  margin: auto;
}
/*.app_child_content_point p{
	margin:auto;

}*/
.point_wrap {
  display: flex;
  flex-direction: column;
  flex: 1;
  align-self: auto;
  margin: auto;
  padding-bottom: 1rem;
}
@media (max-width: 480px) {
  .point_wrap {
    padding-left: 1.5rem;
  }
}
.ttl_center {
  text-align: center;
}
@media (max-width: 480px) {
  .ttl_center {
    text-align: left;
  }
}
.point_txt {
  display: flex;
  padding-top: 1rem;
}
@media (max-width: 480px) {
  .point_txt {
    padding-top: 0.5rem
  }
}
/*.point_txt p:nth-child(3){
	text-align: center;}*/
/*sns*/



.sns {
  width: 100%;
  padding-bottom: 6rem;
  background-color: #FFF;
}
@media (max-width: 480px) {
  .sns {
    padding: 0;
  }
}
.sns__inner {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .sns__inner {
    padding: 2rem 0;
  }
}
.sns__title {
  text-align: center;
  width: 100%;
}
.sns__title h2 {
  padding: 2rem 0;
}
@media (max-width: 480px) {
  .sns__title h2 {
    padding: 1rem 0;
  }
}
.sns__title_be {
  text-align: center;
  width: 100%;
  margin: 3.2rem auto;
}
.sns_wrap {
  width: 100%;
  margin: 3.2rem auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  text-align:center;
}
.sns_child {
  width: 28%;
  background-color: #FFF;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background: #fff;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  padding: 2rem;
  text-align: center;
}
@media (max-width: 480px) {
  .sns_child {
    width: 100%;
    display: flex;
    flex-direction: row;
    padding: 1rem;
    margin-bottom: 2rem;
    align-items: center;
  }
}
@media screen and (min-width:481px) and (max-width:1000px) {
  .sns_child {
    width: 22%;
  }
}
.sns_child:nth-child(1) {
  border: 2px solid #06C755;
}
.sns_child:nth-child(2) {
  border: 2px solid #DD2A7B;
}
.sns_child:nth-child(3) {
  border: 2px solid #4267B2;
}
.sns_child img {
  width: 20%;
  padding-bottom: 2rem;
  margin: auto;
}
@media (max-width: 480px) {
  .sns_child img {
    width: 8%;
    padding-bottom: 0;
  }
}
/*@media (max-width: 1000px) {
      .sns_child img{
        width:30%;
		display:flex;
		flex-direction:row;
	}
}*/
.sns_child a {
  width: 100%;
  align-items: center;
  align-content: center;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .sns_child a {
    width: 70%;
  }
}
/*@media (max-width: 1000px) {
      .sns_child a{
        width:70%;
		display:flex;
		flex-direction:row;
	}
}*/
.p_cus {
  color: #276EF1;
  border-left: 4px solid #276EF1;
  padding-left: 1rem;
  margin-left: 0.3rem;
  overflow: hidden;
  line-height: 1;
}

.sns2 {
  width: 46%;
  padding-bottom: 3.2rem;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 0 auto;
	text-align:center;
}
.sns2 img {
  width: 25%;
  margin: auto;
}
@media (max-width: 880px) {
  .sns2 {
    width: 90%;
  }
  .sns2 img {
    width: 30%;
    padding-bottom: 0;
  }
}
/*mileageplus*/
.bnr-block {
  background-color: #fff;
  color: #000;
  text-align: center;
}
.bnr-block a img {
  transition-duration: .2s;
}
.bnr-block a img:hover {
  transform: scale(1.025);
}
.bnr-block__mileage {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 6rem 0;
}
@media (max-width: 480px) {
  .bnr-block__mileage {
    padding: 2rem 0;
  }
}
.bnr-block__mileage--wrap {
  margin: 3.2rem auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
@media (max-width: 480px) {
  .bnr-block__mileage--wrap {
    flex-direction: column-reverse;
  }
}
.bnr-block__mileage--wrap-text {
  width: 50%;
  padding: 1rem;
}
@media (max-width: 480px) {
  .bnr-block__mileage--wrap-text {
    width: 100%;
    padding: 2rem;
    box-sizing: border-box;
  }
  .bnr-block__mileage--wrap-text p {
    text-align: left;
  }
}
.bnr-block__mileage--wrap-text-logo {
  max-width: 238px;
  width: 20vw;
  height: auto;
}
@media (max-width: 480px) {
  .bnr-block__mileage--wrap-text-logo {
    width: 40vw;
  }
}
@media all and (-ms-high-contrast: none) {
  .bnr-block__mileage--wrap-text-logo {
    height: 77px;
  }
}
.bnr-block__mileage--wrap-img {
  width: 50%;
}
@media (max-width: 480px) {
  .bnr-block__mileage--wrap-img {
    width: 100%;
  }
}
.bnr-block__mileage--wrap-img img {
  width: 100%;
  height: 36vw;
  max-height: 356px;
  object-fit: cover;
  object-position: top left;
  border-radius: 0 4px 4px 0;
}
@media (max-width: 480px) {
  .bnr-block__mileage--wrap-img img {
    height: 36vw;
    border-radius: 4px 4px 0 0;
  }
}
.bnr-block__mileage p {
  padding: 2.6rem 0;
}
@media (max-width: 480px) {
  .bnr-block__mileage p {
    padding: 1.3rem 0;
  }
}
.bnr-block__mileage p strong {
  display: block;
  padding: 1rem 0 0;
}
.bnr-block__mileage a {
  cursor: pointer;
}
.bnr-block .modal {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  text-align: left;
}
.bnr-block .modal__bg {
  width: 100%;
  height: 100vh;
  position: absolute;
  background: rgba(0, 34, 68, 0.95);
}
.bnr-block .modal__content {
  width: 70%;
  max-width: 880px;
  padding: 4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
  background: #fff;
  box-sizing: border-box;
}
@media (max-width: 480px) {
  .bnr-block .modal__content {
    width: 90%;
    padding: 1.6rem;
  }
}
.bnr-block .modal__content p {
  padding: .5rem 0;
}
.bnr-block .modal__content p span {
  font-weight: 700;
}
.bnr-block .modal__content p .fas {
  padding: 0 0 0 .5rem;
  opacity: .75;
  font-size: 80%;
}
.bnr-block .modal__content--logo {
  display: block;
  margin: 0 auto 2rem;
  text-align: center;
  max-width: 400px;
}
.bnr-block .modal__content--logo img {
  width: 100%;
  height: auto;
}
.bnr-block .modal__content--list span {
  display: block;
}
.bnr-block .modal__content--btn {
  text-align: center;
  line-height: 1;
}
.bnr-block .modal__content--note {
  margin: 1rem 0;
  font-size: 1.2rem;
  color: #7c878e;
  line-height: 1.5;
}
.bnr-block .modal__content--close {
  text-align: center;
}
.bnr-block__bnr:nth-child(2) {
  background-image: url("../img/top/bg-sky.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top;
}
.bnr-block__bnr--list {
  width: 90%;
  max-width: 1080px;
  margin: auto;
}
.bnr-block__bnr--list:last-child {
  padding: 0 0 2rem;
}
.bnr-block__bnr--list-text {
  padding: 4rem 0;
}
.bnr-block__bnr--list-text p {
  padding: 2rem 0;
}
.bnr-block__bnr--list-img {
  display: block;
  padding: 1.6rem 0;
}
@media (max-width: 480px) {
  .bnr-block__bnr--list-img {
    padding: .6rem 0;
  }
}
.bnr-block__bnr--list-img img {
  width: 100%;
  height: auto;
  border-radius: 4px;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
}
.bnr-block__bnr--cover {
  position: relative;
}
.bnr-block__bnr--cover-text {
  padding: 6rem 0;
  width: 700px;
  z-index: 2;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 480px) {
  .bnr-block__bnr--cover-text {
    padding: 2rem 0;
  }
}
@media (max-width: 880px) {
  .bnr-block__bnr--cover-text {
    width: 90%;
  }
}
.bnr-block__bnr--cover-text p {
  padding: 2.6rem 0;
}
@media (max-width: 480px) {
  .bnr-block__bnr--cover-text p {
    padding: 1.3rem 0;
  }
}
.bnr-block__bnr--cover-bg {
  position: relative;
  z-index: 1;
}
.bnr-block__bnr--cover-bg img {
  width: 100%;
  height: auto;
}
@media (max-width: 880px) {
  .bnr-block__bnr--cover-bg img {
    height: 60vw;
    object-fit: cover;
    object-position: center 60px;
  }
}
@media (max-width: 480px) {
  .bnr-block__bnr--cover-bg img {
    height: 90vw;
    object-fit: cover;
    object-position: center 60px;
  }
}
footer {
  padding: 4rem;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
  background: #051464;
}
@media (max-width: 480px) {
  footer p {
    font-size: 3vw;
  }
}
.note {
  padding: 1rem 0;
  background: #fff;
  text-align: center;
  color: #7c878e;
}
.note p {
  font-size: 1.2rem;
}
@media screen and (max-width: 880px) {
  a {
    font-size: 1.4rem;
  }
  p {
    font-size: 1.4rem;
  }
  .active {
    transform: translateY(160px);
  }
  header {
    display: flex;
    align-items: center;
    padding: 0;
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    transition: .3s;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
  }
  header nav {
    width: 100%;
  }
  header nav ul {
    display: block;
    width: 100%;
    position: fixed;
    z-index: 3;
    transform: translateY(-200px);
    background: #fff;
    transition-duration: .5s;
  }
header nav ul li {
  margin-right: 0;
}
  header nav ul li a {
    width: 100%;
    display: block;
    padding: 1.6rem;
    border-bottom: solid 1px #ddd;
    display: flex;
    justify-content: space-between;
  }
  header nav ul li .btn {
    margin: 1.6rem;
  }
  #g-nav__logo {
    width: 100%;
    position: relative;
    z-index: 4;
    background: #fff;
    padding: 1rem;
  }
}
 #g-nav__logo {
  
    position: relative;
    z-index: 4;
    background: #fff;
    padding: 1rem;
 }
@media screen and (max-width: 880px) and (max-width: 480px) {
  #g-nav__logo img {
    width: 120px;
    height: auto;
  }
}
@media screen and (max-width: 880px) {
  #g-nav-btn {
    transition-duration: .5s;
    position: absolute;
    padding: 12px;
    right: 10px;
    z-index: 99;
    background: white;
  }
  #g-nav-btn div {
    width: 28px;
    height: 20px;
    position: relative;
    transition-duration: 1s;
  }
  #g-nav-btn div span {
    display: block;
    position: absolute;
    width: 28px;
    height: 2px;
    background: #0c2340;
    transition-duration: .2s;
  }
  #g-nav-btn div span:nth-child(1) {
    top: 0;
  }
  #g-nav-btn div span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  #g-nav-btn div span:nth-child(3) {
    bottom: 0;
  }
  #g-nav-btn.active {
    transform: translateY(0);
  }
  #g-nav-btn.active span:nth-child(1) {
    top: 10px;
    transform: rotate(-45deg);
  }
  #g-nav-btn.active span:nth-child(2) {
    opacity: 0;
  }
  #g-nav-btn.active span:nth-child(3) {
    top: 10px;
    transform: rotate(45deg);
  }
}
@media screen and (max-width: 880px) and (max-width: 480px) {
  .hero-block__text--present {
    width: 22vw;
    height: 22vw;
    top: -4%;
    right: 2%;
  }
}
@media screen and (max-width: 880px) {
  .hero-block__text--content-network-note {
    bottom: 1rem;
  }
  .destination-block__list--text-sub img {
    height: 3vw;
  }
  .destination-block__list--bg img {
    height: 64vw;
    object-fit: cover;
  }
  .service-block__tab--title {
    width: 100%;
    padding: 0 2%;
    overflow-x: scroll;
    overflow-scrolling: touch;
    box-sizing: border-box;
  }
  .service-block__tab--title-list {
    width: 26vw;
    min-width: 90px;
    padding: 1rem .5rem;
    display: block;
    font-size: 2.4vw;
    margin: 0 .3rem;
  }
  .service-block__tab--content-text {
    width: 90%;
    margin: 0 auto;
    padding: 2rem 0;
    display: block;
    text-align: center;
  }
  .service-block__tab--content-text p {
    text-align: left;
    margin: 2rem 0;
  }
}
@media screen and (max-width: 880px) and (max-width: 480px) {
  .service-block__tab--content-text img {
    transform: scale(0.8);
  }
}
@media screen and (max-width: 880px) {
  .schedule-domestic-block__hero--bg img {
    height: 72vw;
    object-fit: cover;
  }
  .schedule-domestic-block__tab--title-list {
    width: calc(20% - 4px);
    padding: 1rem .5rem;
  }
}
@media screen and (max-width: 480px) {
  h1, h2 {
    font-size: 4.6vw;
  }
  h3 {
    font-size: 4vw;
  }
  a {
    font-size: 3.6vw;
  }
  p {
    font-size: 3.6vw;
  }
  .pctab-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .schedule-block__list {
    padding: .6rem 0;
  }
  .schedule-block__list--contents {
    padding: 1rem;
    font-size: 2.8vw;
    overflow-x: scroll;
    overflow-scrolling: touch;
  }
  .schedule-block__list--contents::-webkit-scrollbar {
    height: 8px;
  }
  .schedule-block__list--contents::-webkit-scrollbar-thumb {
    padding: 1rem;
    background: #9F9F9F;
    border-radius: 4px;
  }
  .schedule-block__list--contents::-webkit-scrollbar-track {
    background: #E7E7E7;
  }
  .schedule-block__list--contents table th, .schedule-block__list--contents table td {
    padding: 1rem .5rem;
  }
  .schedule-block__list--contents table p {
    font-size: 3.2vw;
  }
  .schedule-block__list--contents table thead th:nth-child(2) {
    min-width: 60px;
  }
  .schedule-block__list--contents table tbody th {
    max-width: 38vw;
  }
  .schedule-block__list--contents table tbody td span {
    font-size: 2.4vw;
    font-feature-settings: 'palt';
  }
  .schedule-block__list--contents-note p {
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .domestic-schedule-block__tab--content {
    overflow-x: scroll;
    overflow-scrolling: touch;
  }
  .domestic-schedule-block__tab--content::-webkit-scrollbar {
    height: 8px;
  }
  .domestic-schedule-block__tab--content::-webkit-scrollbar-thumb {
    padding: 1rem;
    background: #9F9F9F;
    border-radius: 4px;
  }
  .domestic-schedule-block__tab--content::-webkit-scrollbar-track {
    background: #E7E7E7;
  }
  .domestic-schedule-block__tab--content-fig {
    width: 600px;
  }
  .domestic-schedule-block__tab--content-note p {
    font-size: 1.2rem;
    line-height: 1.4;
  }
}